
CN REST - Story #7206

Verify push system metadata changes are implemented

2015-06-16 13:13 - Dave Vieglais

Status: Rejected Start date: 2015-05-01

Priority: Normal Due date: 2015-05-01

Assignee: Skye Roseboom % Done: 0%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Subtasks:

Task # 7207: Review implementation of MN push for changes to system metadata Rejected

Related issues:

Follows Infrastructure - Story #7073: Create CN.synchronize API on cn_rest_se... Closed 2015-04-30

History

#1 - 2015-06-16 13:15 - Dave Vieglais

- Category set to d1_cn_service

- Assignee set to Skye Roseboom

#2 - 2015-06-16 18:10 - Skye Roseboom

- Follows Story #7073: Create CN.synchronize API on cn_rest_service added

#3 - 2015-07-01 16:22 - Dave Vieglais

- Target version changed from CCI-2.0-TRUNK to CCI-2.0.0

#4 - 2015-07-01 17:02 - Dave Vieglais

- Status changed from New to Rejected

Redundant with integration testing
